<!-- Code generated by gomarkdoc. DO NOT EDIT -->

# p2p\-rendering\-computation

```go
import "github.com/Akilan1999/p2p-rendering-computation"
```

## Index

- [Variables](<#variables>)


## Variables

<a name="List_servers"></a>

```go
var List_servers, Ip_table bool
```

<a name="OS"></a>Varaibles if mode is client

```go
var OS, Pull_location, Run_script string
```

<a name="VERSION"></a>VERSION specifies the version of the platform

```go
var VERSION = "2.0.0"
```

Generated by [gomarkdoc](<https://github.com/princjef/gomarkdoc>)
